<html>
  <head>
    <title>CSS Assignment</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <div class="gradientClass">
      <div>
        div with red and yellow gradient background with four side borders and
        every side border style should be different
      </div>
    </div>
  </body>
</html>
